Kernel Linux 3.3 y NVIDIA, problemas de compatibilidad

Si usas el nuevo Kernel Linux 3.3 y tienes una tarjeta de vídeo NVIDIA, es más que probable que tengas problemas de compatibilidad. Afortunadamente, acaba de ser liberado hace poco el nuevo driver 295.33, que soluciona dicha incompatibilidad.

Novedades del nuevo driver NVIDIA 295.33

  • Agrega soporte para GeForce GTX 680, GeForce GT 630M y GeForce GT 620.
  • Soporte para NVIDIA 3D Vision y su emisor infrarrojo.
  • Corrección de un bug de VDPAU que ocasionaba corrupción y pobre desempeño en la decodificación H.264.
  • Corrección de otros diversos bugs

Descargar el driver NVIDIA 295.33

Instalación en Ubuntu (vía):

sudo apt-add-repository ppa:ubuntu-x-swat/x-updates
sudo apt-get update
sudo apt-get install nvidia-current

Instalación en ArchLinux:

sudo pacman -Sy nvidia nvidia-utils

O si ya los tienes instalados, sólo actualiza (paquetes actualizados desde [extra]):

sudo pacman -Syu

Para saber si la instalación fue correcta (en cualquier distro), podéis utilizar la utilidad nvidia-settings, o bien, en la terminal tecleáis:

glxinfo | grep OpenGL

Fuente

Dejar un comentario?

0 Comentarios.

Deje un comentario


NOTA - Puede usar estosHTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Translate »